.banner{height: 772px; overflow: hidden;}
.content-box{
	position: absolute;
	left: 50%;
	bottom: 60px;
	margin-left: -615px;
	width: 1230px;
	padding: 22px 0;
	background: rgba(255,255,255,.9);
	z-index: 100;
	opacity: 0;
	-webkit-transform: scale(.6);
	transform: scale(.6);
	-webkit-transition: all .5s .5s;
	transition: all .5s .5s;
}
.content-box.show{opacity: 1; -webkit-transform: scale(1);	transform: scale(1);}
.case-box{margin-left: 47px;}
.case-title{
	line-height: 18px;
	font-size: 16px;
	font-weight: 600;
	padding-left: 10px;
	border-left: 2px solid #CA1D23;
}
.case-swiper{
	width: 520px;
	margin-left: 10px;
	margin-top: 24px;
}
.case-swiper .swiper-slide{
	width: 168px;
	height: 168px;
	overflow: hidden;
}
.swiper-btn{
	position: absolute;
	left: -37px;
	top: 73px;
	width: 37px;
	height: 37px;
	background-image: url(images/swiper_btn.png);
	z-index: 100;
	cursor: pointer;
}
.swiper-next{
	left: auto;
	right: -42px;
	background-position: 0 -37px;
}
.news-box{margin-right: 42px;}
.news-box .more{
	position: relative;
	width: 64px;
	height: 22px;
	line-height: 22px;
	text-indent: 12px;
	font-size: 12px;
	color: #494949;
	border: 1px solid #494949;
	border-radius: 26px;
}
.news-box .more:before{
	position: absolute;
	right: 0;
	top: 7px;
	content: '';
	width: 0;
	height: 0;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #494949 ;
}
.news-top{width: 520px; margin-top: 19px;}
.news-img{width: 220px; height: 122px; overflow: hidden;}
.news-title{display: block;font-weight: 600; margin-bottom: 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.news-content{
	width: 270px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	font-size: 12px;
	color: #676767;
}
a:hover{color: #CA1D23;}
.news-list{margin-top: 10px;}
.news-list li{margin-bottom: 5px; padding-left: 12px; position: relative;}
.news-list li:before{position: absolute;left: 0; top: 8px; content: '';width: 4px;height: 4px; border-radius: 50%; background-color: #000;}
.news-list li a{max-width: 430px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news-list li span{color: #676767; font-size: 12px;}
